{
  "name": "winterfail-web",
  "version": "1.0.0",
  "description": "Web dashboard for BTC trading",
  "main": "index.js",
  "scripts": {
    "start": "http-server -c-1 -p 3001 -a 0.0.0.0 ."
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "express": "^4.22.1"
  },
  "devDependencies": {
    "http-server": "^14.1.1"
  }
}
